<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>VideoCard Image</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>345</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_videocard.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Keyboard Image</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>555</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_keyboard.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pointer Image</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>660</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_pointer.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Soundcard Image</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>735</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_soundcard.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network Image</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>810</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_networkcard.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Devices Image</description>
      <type>image</type>
      <id>1</id>
      <posX>825</posX>
      <posY>345</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_device.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Codecs Image</description>
      <type>image</type>
      <id>1</id>
      <posX>825</posX>
      <posY>495</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_codec.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Optical Image</description>
      <type>image</type>
      <id>1</id>
      <posX>825</posX>
      <posY>585</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_codec.png</texture>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Header labels *** -->
    <control>
      <description>Graphic Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>345</posY>
      <label>Graphic (#HTPCInfo.DisplayDeviceCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Keyboard Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>555</posY>
      <label>Keyboard (#HTPCInfo.KeyboardDeviceCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Pointing Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>645</posY>
      <label>Pointing (#HTPCInfo.PointingDeviceCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Sound Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>735</posY>
      <label>Sound (#HTPCInfo.SoundDeviceCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>825</posY>
      <label>Network (#HTPCInfo.NetworkDeviceCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Icons *** -->
    <control>
      <description>Drive Device Name</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>345</posY>
      <label>Drives (#HTPCInfo.DriveCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Codecs</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>495</posY>
      <label>Codecs (#HTPCInfo.CodecCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Optical Drive Name</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>585</posY>
      <label>Optical Drives (#HTPCInfo.OpticalDriveCount):</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Row 1 Values *** -->
    <control>
      <description>Graphic Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>375</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.DisplayDevice1Description (Driver version #HTPCInfo.DisplayDevice1DriverVersion)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Graphic Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>405</posY>
      <font>mediastream10</font>
      <label>Refreshrate min/max: #HTPCInfo.DisplayDevice1MinimumRefreshRate / #HTPCInfo.DisplayDevice1MaximumRefreshRate</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Graphic Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>435</posY>
      <font>mediastream10</font>
      <label>Resolution: #HTPCInfo.DisplayDevice1Resolution</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Graphic Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>465</posY>
      <font>mediastream10</font>
      <label>VRAM: #HTPCInfo.DisplayDevice1MemoryPhysical</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Graphic Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>495</posY>
      <font>mediastream10</font>
      <label>FPS: #HTPCInfo.DisplayDeviceCurrentFrameCount (Max: #HTPCInfo.DisplayDeviceMaximumFrameCount)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Keyboard Devices *** -->
    <control>
      <description>Keyboard Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>585</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.KeyboardDevice1Name</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Pointing Devices *** -->
    <control>
      <description>Pointing Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>675</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.PointingDevice1Name (#HTPCInfo.PointingDevice1Manufacturer)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!--
    <control>
    <description>Pointing Device Value</description>
    <type>label</type>
    <id>1</id>
    <height>20</height>
    <font>mediastream10</font>
    <label>#HTPCInfo.PointingDevice2Name (#HTPCInfo.PointingDevice2Manufacturer)</label>
    </control>
    <control>
    <description>Pointing Device Value</description>
    <type>label</type>
    <id>1</id>
    <height>20</height>
    <font>mediastream10</font>
    <label>#HTPCInfo.PointingDevice3Name (#HTPCInfo.PointingDevice3Manufacturer)</label>
    </control>
    <control>
    <description>Pointing Device Value</description>
    <type>label</type>
    <id>1</id>
    <height>40</height>
    <font>mediastream10</font>
    <label>#HTPCInfo.PointingDevice4Name (#HTPCInfo.PointingDevice4Manufacturer)</label>
    </control>
    -->
    <!-- *** Sound Devices *** -->
    <control>
      <description>Sound Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>765</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.SoundDevice1Name (#HTPCInfo.SoundDevice1Manufacturer)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!--
    <control>
    <description>Sound Device Value</description>
    <type>label</type>
    <id>1</id>
    <height>20</height>
    <font>mediastream10</font>
    <label>#HTPCInfo.SoundDevice2Name (#HTPCInfo.SoundDevice2Manufacturer)</label>
    </control>
    <control>
    <description>Sound Device Value</description>
    <type>label</type>
    <id>1</id>
    <height>40</height>
    <font>mediastream10</font>
    <label>#HTPCInfo.SoundDevice3Name (#HTPCInfo.SoundDevice3Manufacturer)</label>
    </control>
    -->
    <!-- *** Network Devices *** -->
    <control>
      <description>Network Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>105</posX>
      <posY>855</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.NetworkDevice8Description (#HTPCInfo.NetworkDevice8Manufacturer) #HTPCInfo.NetworkDevice8Type</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Row 2 valus *** -->
    <!-- *** Drive Devices *** -->
    <control>
      <description>Drive Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>375</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.Drive1Model, Interface #HTPCInfo.Drive1InterfaceType, Format #HTPCInfo.Drive1Type, #HTPCInfo.Drive1PartitionCount partition(s)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>405</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.Drive2Model, Interface #HTPCInfo.Drive2InterfaceType, Format #HTPCInfo.Drive2Type, #HTPCInfo.Drive2PartitionCount partition(s)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Drive Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>435</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.Drive3Model, Interface #HTPCInfo.Drive3InterfaceType, Format #HTPCInfo.Drive3Type, #HTPCInfo.Drive3PartitionCount partition(s)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Codec Value</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>525</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.Codec10Description (#HTPCInfo.Codec10Version)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Optical Drive *** -->
    <control>
      <description>Optical Device Value</description>
      <type>label</type>
      <id>1</id>
      <posX>900</posX>
      <posY>615</posY>
      <font>mediastream10</font>
      <label>#HTPCInfo.OpticalDrive1Description (#HTPCInfo.OpticalDrive1Type)</label>
      <visible>Control.IsVisible(51)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
  </controls>
</window>
<!--Checksum:7cead26659c8910a7fc47daa8c34201c-->